View Issue Details

IDProjectCategoryView StatusLast Update
0000219PluginsFARCmdspublic2007-07-16 16:06
ReporterZuzAssigned Tovskirdin 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000219: Отсутствует шорткат в диалоге настройки для «View/edit empty files»
DescriptionFARCmdsEng.lng + сабж.
Additional InformationFARCmds.dll 1.70.0.18
TagsNo tags attached.

Activities

vskirdin

2006-12-12 10:46

administrator   bugnote:0000349

build 21 в SVN`е

Issue History

Date Modified Username Field Change
2006-07-14 02:50 Zuz New Issue
2006-12-12 10:46 vskirdin Status new => assigned
2006-12-12 10:46 vskirdin Assigned To => vskirdin
2006-12-12 10:46 vskirdin Status assigned => resolved
2006-12-12 10:46 vskirdin Fixed in Version => 1.71
2006-12-12 10:46 vskirdin Resolution open => fixed
2006-12-12 10:46 vskirdin Note Added: 0000349
2007-07-16 16:06 alexy Status resolved => closed